<!DOCTYPE html>
<html lang="pt-br">
 <head>
	 <meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="../css/semantic.css" media="all">
  	<link rel="stylesheet" type="text/css" href="../css/esporte-news.css" midia="all">
  	<title>Trabalho</title>
</head>
<body>


<!-- Menu -->
<div class="namesite" >

  <h1 class="title" id="VT"><span>B</span>YTE <span>N</span>EWS</h1> 
            </br>
 <div class="ui menu" id="menug">
 <div class="header item" id="I" >
 
  <a href="../index.html"> Home</a>
  
 </div>
     <a href="../esportes.html"class="item" id="E"> Esportes </a>
   <a href="../mundo.html" class="item" id="I"> Mundo</a>                                            
  <a href="../brasil.html" class="item" id="I"> Brasil</a>
   <a href="../games.html" class="item" id="I"> Games</a>

     <a href="../filmes.html" class="item" id="I"> Filmes </a>
      <a href="../contatos-sobre.html" class="item" id="I"> Sobre </a>
       
   </div>
</div>

<!-----------noticia--------------->

<h1 class="Mm1">SE PREPARE PARA SURFAR:  PISCINA DE ONDAS KELLY STATER CHEGARÁ NO BRASIL EM BREVE. </h1>

<img class="img1" src="../imagens/surf.jpg" alt="deu ruim"/>

<p class="t1">O surfe em piscina de ondas já é uma realidade.</p>
<p class="t1">
o surfista profissional Kelly Slate construiu uma piscina de ondas artificias  em sua fazenda, assim essa piscina foi denominada de <strong>surf ranch</strong></p>
<p class="t1">Muito foi falado nos últimos tempos sobre a localização do Surf Ranch no Brasil, mas as últimas notícias dão conta de que a unidade realmente será construída às margens da rodovia dos Bandeirantes, na divisa dos municípios de Vinhedo e Itupeva.
</p>

<img class="img2" src="../imagens/surf2.jpeg" alt="deu ruim"/>
<p class="t2">
A informação foi confirmada pela equipe do Yahoo Esportes. O quilômetro 72 da estrada fica a uma hora de carro de São Paulo e a pouco menos de meia hora da cidade de Campinas.
</p>


<div class="bottom"><div/>



</body>
</html>
